body.fruity {
	background-color: #f1f3f4;
}
body.fruity a {
	color: #0045b0;
	text-decoration: none;
}
body.fruity a:hover {
	color: #0045b0;
	text-decoration: underline;
}

div.navbar-brand::after {
  content: "HyväÄly-hanke";
  font-size: 2rem;
}


.fruity div.text-info {
	color: #04aeff !important;
}

div.question-container {
	background-color: #f9ffff;
	animation-duration: 0s;
}
div.question-container.vinkki {
	background-color: #91dcff;
	animation-duration: 600ms;
}
